Filter By

Package Types

Operating System

Categories

Trust Information

By: | 49,269 downloads | Last Updated: 6/4/2019 | Latest Version: 4.0.6

Parses a RequiredModules.psd1 listing modules and attempts to import those modules. If it can't find the module in the PSModulePath, attempts to install it from PowerShellGet. The RequiredModules list looks like this (uses nuget version range syntax): @{ "PowerShellGet" = "2.0.4" "Configuration" = "[1.3.1,2.0)" "Pester" = "[4.4.... More info